body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.2em;
}



/* Top row */
div#details-top {
  clear: both;
  width: 970px;
  min-height: 42px;
  margin: 9px 0 0 0;
  padding: 0 18px 0 18px;
  background-image: url("/images/tiles/car-details-top.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 934px;
}

div#details-top ul {
  float: left;
  padding: 15px 0 0 0;
}

div#details-top ul li {
  display: inline;
  padding: 0 6px 0 12px;
  font-size: 1.2em;
  font-weight: bold;
  background-image: url("/images/bullets/vertical-grey.gif");
  background-repeat: no-repeat;
  background-position: center left;
}

div#details-top ul li.back {
  padding: 0 6px 0 20px;
  background-image: url("/images/bullets/back-arrow.gif");
}

div#details-top ul li.search {
  padding: 0 6px 0 39px;
  background-image: url("/images/bullets/search.gif");
}

div#details-top ul li.friend {
  padding: 2px 6px 2px 22px;
  background-image: url("/images/bullets/friend.gif");
}

div#details-top ul li.print {
  background-image: none;
  padding: 0px 6px 2px 0px;
}

div#details-top ul.right {
  float: right;
  padding: 5px 0 0 0;
}

div#details-top ul.right li {
  float: right;
}

div#details-top ul.right li img {
  padding: 5px 0 0 0;
}

div#details-top ul li.social {
  padding: 6px 15px 0 0;
  background-image: none;
}

div#details-top ul li.social img {
  padding: 0;
}

div#details-top ul li a {
  color: #c50100;
}
/* Car Details */
div#car-details {
  margin:0 12px 0 0;
  float: left;
  padding: 20px;
}

div#car-details-top {
  height: 6px;
  width: 733px;
  background-image: url("/images/tiles/panel-999-top.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
  clear:left;
}


div#car-details h1 {
  padding: 8px 22px 0 26px;
  font-size: 1.8em;
  color: #000;
  line-height: 22px;
  font-weight:bold;
  width:562px;
  float:left;
}

div#car-details span {
  padding: 10px 12px 0 10px;
  font-size: 1.8em;
  color: #C50100;
  width:100px;
  line-height: 22px;
  font-weight:bold;
  float:right;
  text-align:right;
}

div#car-details p.disclaimer {
  color:#aaaaaa;
  padding:17px;
}
/* Left column */
div#details-left {
  /*clear: both;*/
  float: left;
  width: 282px;
}

div#details-left h2 {
  padding: 0 22px 8px 22px;
  font-size: 1.2em;
}

div#details-left p {
  padding: 0 22px 14px 22px;
  font-size: 1.2em;
  line-height: 17px;
  white-space: pre-line;
}

div#details-left a.external {
  display: block;
  font-size: 1.7em;
  font-weight: bold;
  color: #c50100;
  text-align: center;
}

div#details-left table {
  padding: 17px 0px 17px 17px;
}

div#details-left table tr {
  background-color: #f1f1f1;
}

div#details-left table tr.alt {
  background-color: #fff;
}

div#details-left table tr th {
  padding: 5px 10px 5px 10px;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 17px;
}

div#details-left table tr td {
  padding: 5px 10px 5px 10px;
  font-size: 1.2em;
  line-height: 17px;
}

/* Middle column */
div#details-middle {
  float: left;
  width: 417px;
  padding: 0 0 0 0;
}

div#details-middle a.britton {
  display: block;
  float: left;
  width: 193px;
  margin: 0 0 0 17px;
  padding: 132px 20px 18px 20px;
  font-weight: bold;
  text-align: center;
  color: #2b2ae8;
  text-decoration: none;
  background-image: url("/images/buttons/britton-insurance.jpg");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 153px;
}

div#details-middle a.britton:hover {
  color: #c50100;
}


div#details-middle a.description {
  display: block;
  float: left;
  width: 193px;
  margin: 0 0 0 15px;
  padding: 132px 20px 18px 20px;
  font-size: 1.7em;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #2b2ae8;
  background-image: url("/images/buttons/description-check.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 153px;
}

div#details-middle a span {
  color: #c50100;
  text-transform: uppercase;
}

div#details-middle a.description:hover {
  color: #c50100;
}

div#details-middle img.alldatasystems {
  float: right;
  margin: 0 12px 0 0;
}

div#details-middle ol {
  clear: both;
  padding: 0 0 12px 17px;
}

div#details-middle ol li {
  margin: 0 0 12px 0;
  padding: 1px 0 2px 16px;
  font-size: 1.2em;
  background-image: url("/images/bullets/arrow-red.gif");
  background-repeat: no-repeat;
}

div#details-middle ol li strong {
  font-weight: bold;
  color: #444;
}

div#details-middle ol li a {
  font-weight: bold;
  color: #2b2ae8;
/*  color: #c50100; */
}



div#details-middle div#gallery {
  float: left;
  width: 657px;
  background-color:#f1f1f1;
  padding: 8px;
  margin: 0;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 641px;
}

div#details-middle div#gallery ul {
  padding: 8px 0 0 0;
  font-size: 1pt;
}

div#details-middle div#gallery ul li {
  display: inline;
  margin: 0 8px 0 0;
}

div#details-middle div#gallery ul li:last-child {
  margin: 0;
}

div#car-details div#navigation {
  clear: both;
  padding: 0;
  margin: 0px 12px 0 0;
  width: 733px;
  float: left;
  background-image: url("/images/tiles/panel-999.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#car-details div#navigation-top {
  height: 6px;
  width: 733px;
  background-image: url("/images/tiles/panel-999-top.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
  clear:both;
}

div#car-details div#navigation p {
  font-size: 1.2em;
  line-height: 17px;
  margin: 18px 0 0 18px;
}

div#car-details div#navigation a.forward {
  display: inline-block;
  width: 128px;
  margin: 22px 0 18px 18px;
  padding: 8px 0 8px 18px;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  background-image: url("/images/buttons/128-red.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 110px;
}

div#car-details div#navigation a.forward:hover {
  background-image: url("/images/buttons/128-red-over.gif");
}


div#car-details div#navigation a.back {
  display: inline-block;
  width: 128px;
  margin: 22px  5px 18px 18px;
  padding: 8px 0 8px 36px;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  background-image: url("/images/buttons/128-red-back.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 92px;
}

div#car-details div#navigation a.back:hover {
  background-image: url("/images/buttons/128-red-over-back.gif");
}


div#details-middle a.button {
  display: inline-block;
  width: 115px;
  padding: 7px 0 7px 14px;
  margin: 0 12px 0 12px;
  text-align: center;
  font-size: 1.4em;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background-image: url("/images/buttons/115-red.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 95px;
}

div#details-middle a.button:hover {
  background-image: url("/images/buttons/115-red-over.gif");
}



/* Right column */
div#details-right {
  float: left;
  width: 225px;
  margin: 12px 0 0 0;
}

div#details-right h3 {
  padding: 15px 0 12px 40px;
  font-size: 1.6em;
  font-weight: bold;
  background-image: url("/images/tiles/heading-arrow-225.gif");
  background-repeat: no-repeat;
}

div#details-right h4 {
  margin: 0 0 0 0;
  padding: 0 0 2px 0;
  font-size: 1.1em;
  font-weight: bold;
  color: #000;
}

div#details-right h5 {
  margin: 0 0 0 0;
  padding: 14px 0 12px 18px;
  font-size: 1.6em;
  font-weight: bold;
  color: #fff;
  background-image: url("/images/tiles/heading-black-225.gif");
  background-repeat: no-repeat;
}

div#details-right div#contact { /* Contact us */
  margin: 0 0 13px 0;
  width: 225px;
  padding: 12px 20px 20px 20px;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 185px;
  background-image: url("/images/tiles/panel-225.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#details-right div#contact p {
  margin: 6px 0 0 0;
  font-size: 1.2em;
}

div#details-right div#contact address {
  margin: 8px 0 0 0;
  font-size: 1.2em;
  line-height: 16px;
}
div#details-right div#contact address {
  margin: 8px 0 0 0;
  font-size: 1.2em;
  line-height: 16px;
}

div#details-right div#contact address span {
  font-weight: bold;
}

div#details-right div#contact dl {
  margin: 14px 0 0 0;
}

div#details-right div#contact dl dt {
  float: left;
  padding: 0 6px 0 0;
  font-size: 1.2em;
}

div#details-right div#contact dl dd {
  padding: 0 0 0 0;
  font-size: 1.2em;
}

div#details-right div#contact dl dd a {
  color: #c50100;
}



div#details-right div#find-us { /* Find us */
  width: 225px;
  padding: 12px 20px 20px 20px;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 185px;
  background-image: url("/images/tiles/panel-225.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#details-right div#find-us form {
  padding: 12px 0 0 0;
}

div#details-right div#find-us form legend {
  padding: 0 0 6px 0;
  font-size: 1.3em;
  font-weight: bold;
}

div#details-right div#find-us form label {
  display: none;
}

div#details-right div#find-us form input {
  float: left;
  padding: 3px 0 4px 3px;
  font-size: 1.2em;
  color: #3c3c3c;
}

div#details-right div#find-us form input#submit_directions {
  margin: 0 0 0 6px;
  padding: 0;
}

div#details-right div#enquiry { /* Enquiry */
  margin: 0 0 13px 0;
  width: 225px;
  padding: 12px 24px 20px 16px;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 185px;
  background-image: url("/images/tiles/225-darkgrey-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#details-right div#enquiry form label {
  display: block;
  padding: 0 0 3px 0;
  font-size: 1.2em;
  color: #fff;
}

div#details-right div#enquiry form label.left {
  float: left;
  display: inline;
  margin: 6px 20px 10px 0;
}

div#details-right div#enquiry form input {
  width: 100%;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  font-size: 1.2em;
  color: #3c3c3c;
}

div#details-right div#enquiry form input[type="radio"] {
  float: left;
  width: auto;
  margin: 6px 6px 10px 0;
}

div#details-right div#enquiry form input[type="checkbox"] {
  float: left;
  width: auto;
  margin: 5px 6px 10px 0;
}

div#details-right div#enquiry form input[type="submit"] {
  width: 183px;
  min-height: 40px;
  margin: 5px 0 0 0;
  border: 0;
  padding: 0 38px 0 0;
  font-size: 1.4em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  background-image: url("/images/buttons/183-red-greybg.gif");
  background-repeat: no-repeat;
  background-color: #1f1f1f;
}

div#details-right div#enquiry form input[type="submit"]:hover {
  background-image: url("/images/buttons/183-red-greybg-over.gif");
}

div#details-right div#enquiry form textarea {
  width: 100%;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  font-size: 1.2em;
  color: #3c3c3c;
}

div#details-right div#call-us { /* Call us */
  width: 225px;
  margin: 0 0 13px 0;
  padding: 0 0 4px 0;
  background-image: url("/images/tiles/225-darkgrey-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#details-right div#call-us h4 {
  margin: 0 0 4px 0;
  padding: 13px 0 13px 16px;
  font-size: 1.6em;
  font-weight: bold;
  color: #fff;
  background-image: url("/images/tiles/heading-black-225.gif");
  background-repeat: no-repeat;
}

div#details-right div#call-us dl {
  margin: 0 0 0 12px;
  padding: 18px 0 18px 72px;
  background-image: url("/images/tiles/call-us.gif");
  background-repeat: no-repeat;
  background-position: center left;
}

div#details-right div#call-us dl dt {
  padding: 0 0 2px 0;
  font-size: 1.2em;
  color: #fff;
}

div#details-right div#call-us dl dd {
  font-size: 2.2em;
  font-weight: bold;
  color: #fff;
}

div#details-right div#call-us dl dd a { /* for iPhone */
  color: #fff;
}

div#details-right div#equipment { /* Equipment */
  clear: both;
  width: 225px;
  min-height: 830px;
  background-image: url("/images/tiles/225-darkgrey-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#details-right div#equipment h3 {
  margin: 0 0 16px 0;
  padding: 13px 0 13px 40px;
  color: #fff;
  background-image: url("/images/tiles/heading-arrow-black-225.gif");
}

div#details-right div#equipment table {
  width: 199px;
  margin: 0 13px 0 13px;
}

div#details-right div#equipment table tr {
  background-color: #494949;
}

div#details-right div#equipment table tr.alt {
  background-color: #1f1f1f;
}

div#details-right div#equipment table th {
  padding: 5px 24px 5px 5px;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
  line-height: 17px;
}

div#details-right div#equipment table td {
  padding: 5px 5px 5px 0;
  font-size: 1.2em;
  color: #fff;
  text-align: right;
  line-height: 17px;
}
/* tabs */
UL.tabNavigation {
  clear: both;
  padding: 14px 0 0 0;
  height:20px;
}

ul.tabNavigation li {
  float: left;
  margin: 0 2px 0 0;
  padding: 0 0 0 3px;
  font-size: 1.3em;
  font-weight: bold;
  background-image: url("/images/tiles/tabs-02.jpg");
  background-repeat: no-repeat;
}

UL.tabNavigation li a {
  display: block;
  padding: 6px 11px;
  color: #444444;
  text-decoration: none;
  background-image: url("/images/tiles/tabs-01.jpg");
  background-repeat: no-repeat;
  background-position: top right;
}

UL.tabNavigation li a.selected {
  background-image: url("/images/tiles/tabs-02-red.jpg");
  color:#fff;
}
UL.tabNavigation li a:hover {
  text-decoration:underline;
}

ul.tabNavigation li.selected {
  background-image: url("/images/tiles/tabs-01-red.jpg");

}


    div.tabs > div {
      padding: 0;
      min-height: 822px;
      margin-top: 5px;
      border-top: 3px solid #C50100;
    }

    div.tabs > div h2 {
      margin-top: 0;
    }

    #first {
        background-color: #f00;
    }

    #second {
        background-color: #0f0;
    }

    #third {
        background-color: #00f;
    }

    .waste {
      min-height: 1000px;
    }
div#car-details .tabs {
  padding:0 17px;
  }
.table-details table {
  padding: 17px 0px;
}

.table-details table tr {
  background-color: #f1f1f1;
}

.table-details table tr.alt {
  background-color: #fff;
}

.table-details table tr th {
  padding: 5px 10px 5px 10px;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 17px;
  width: 180px;
}

.table-details table tr td {
  padding: 5px 10px 5px 10px;
  font-size: 1.2em;
  line-height: 17px;
}

.table-details table td {
  text-align:right;
}
.table-details table th {
  text-align:left;
}
.table-details tbody tr:hover th, .table-details tbody tr:hover td {
    background-color: #E6E6E6;
}

table#features1 {
  float: left;
}

table#features2, table#features3 {
  float: left;
  margin-left: 13px;
}
